Bug 692011 - As a user, I would like to log in to Flies with OpenID so that I can use my Fedora identity
As a user, I would like to log in to Flies with OpenID so that I can use my F...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3-alpha-1
Unspecified Unspecified
urgent Severity unspecified
: ---
: ---
Assigned To: hding
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-30 03:38 EDT by hding
Modified: 2011-10-28 03:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: 13
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hding 2011-03-30 03:38:39 EDT
Implement FedoraFedora Authentication - OpenID JAAS module to support Fedora instance
Comment 1 Ding-Yi Chen 2011-04-20 02:54:30 EDT
Verified with 1.3-SNAPSHOT (20110419-1858)

Note You need to log in before you can comment on or make changes to this bug.